Subject: Re: Bf109 and P-47 articles
From: "Steve Bamford" <[email-masked]>
To: "Rustam Usmanov" <[email-masked]>
Date: Thu, 29 Mar 2001 14:51:29 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Rustam Usmanov" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 08, 2001 10:27 PM
Subject: Bf109 and P-47 articles

> Hi, Steve!
>
> OK, understood, I will try to take part in contest with another Bf109 in
the "Aces" category.
> I suggest you two short articles about Bf109 and P-47. Initially about
Bf109G-6.
> As I said this is old Arii/Otaki kit. I made it in 1995 yet. In 1995 we
did not have beautiful Aires cockpits or another exterior and interior
aftermarket accessories. And I built this kit with intentions only to
correct Arii/Otaki inaccuraces. I made some scratchbuilding details, such:
spinner, cowl bulges, windshield, cockpit details, slats, tail wheel and
wheelwells. Model was painted in accordance with sources I had that time.
Decals was taken from "spare box" to replicate Gerhard Barkhorn's aircraft.
On known photos surfaces of the plane looks as semi-gloss. Probably photos
was taken when plane was in good condition.
> That all I can say about this model.
>